Login | Packages | Support | Bugs 

Top Level :: Database :: redis

redis 2.2.3

Package Information
Summary PHP extension for interfacing with Redis
Maintainers Nicolas Favre-Felix (lead) [wishlist] [details]
Michael Grunder (lead) [details]
License PHP
Description This extension provides an API for communicating with Redis servers.
Homepage https://github.com/nicolasff/phpredis/
Release notes
Version 2.2.3
(stable)
First public release

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 2.2.3
PHP Version: PHP version 6.0.0 or older
PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks